# Managed by imaging/driving_os/roles/services_imaging_server/

[server]
host-name=imaging
domain-name=local
use-ipv4=yes
allow-interfaces={{ imaging_interface }},{{ controller_interface }}
ratelimit-interval-usec=1000000
ratelimit-burst=1000

[wide-area]
enable-wide-area=yes
